Subject: Re: patching heme (cytochrome c) charmm

From: Santiago Cuesta <[email-masked]>
Date: Fri, 24 Jan 2003 16:42:20 +0100

Hi !!

I want to thank Rick Venable and Chandra Verma their help !!!

I will summarize their answers again in a week !!!

Than you very much !!!

Yours sincerely

Santiago Cuesta
-------------------------------------

Santiago Cuesta Lopez
PhD Student
University of Zaragoza (Spain)
Dep. Física de la Materia Condensada.
Dep.Teoria y simulacion de Sistemas Complejos (ICMA-CSIC)
e-mail: [email-masked]

************************************************
************************************************

summary at the moment:

El Mié 22 Ene 2003 21:24, escribió:
> Hi !!!!
>
> Does anybody know how to make a patch in order to link heme group to
> cysteine in cytochrome c ??? (in charmm academic version).
>
> I mean something similar to
>
> GENERATE HEME
> PATCH PHEM PROT 93 HEME 1
>
> used to link heme (Fe) with a histidine.
>
> I have checked top_all27... file and there are no cysteine patch.
>
> I would be very grateful if you could solve my problem.
>
> thanks in advance
>
> Yours sincerely
>
> Santiago Cuesta
>

++++++++++++++++++++++++++++++++++++++
++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++
At the very least, you'll need to define your own patch, using PHEM as a
guideline.  A secondary problem which may arise at this point is that
some parameters for this configuration of bonded atom types may be
undefined, notably angle and dihedral terms.

With luck you can find someone who already has such a patch; it's not
necessarily a trivial effort to create one.

You might look at the following paper which used the CHARMM force field,
and try contacting the authors:

Mao Y, Woenckhaus J, Kolafa J, Ratner MA, Jarrold MF
Thermal unfolding of unsolvated cytochrome c: Experiment and 
molecular dynamics simulations
J AM CHEM SOC 121 (12): 2712-2721 MAR 31 1999 

On Wed, 22 Jan 2003, Santiago Cuesta wrote:
> Does anybody know how to make a patch in order to link heme group to
> cysteine in cytochrome c ??? (in charmm academic version).
> 
> I mean something similar to 
> 
> GENERATE HEME 
> PATCH PHEM PROT 93 HEME 1 
> 
> used to link heme (Fe) with a histidine.
> 
> I have checked top_all27... file and there are no cysteine patch.

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable           29/500
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   [email-masked]
ALT email:  [email-masked]
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=

+++++++++++++++++
************************
and Chandra Verma wrote:

Try this:

PRES PCY1         0.00 ! Patch for HEME to CYS link1

DELETE ATOM 1HG1
DELETE ATOM 2HBB1
DELETE ATOM 2HBB2
DELETE ATOM 2HAB
!DELETE ANGLE 2NA 2FE 2NC  2NB 2FE 2ND

ATOM 1SG   S    -0.09
ATOM 2CAB  CT1  -0.135
ATOM 2HNA  HA     0.09
ATOM 2CBB  CT3   -0.225
ATOM 2HNB1 HA     0.09
ATOM 2HNB2 HA     0.09
ATOM 2HNB3 HA     0.09

BOND 1SG 2CAB
BOND 2CAB 2HNA
BOND 2CBB 2HNB1
BOND 2CBB 2HNB2
BOND 2CBB 2HNB3

ANGLE 1CB 1SG  2CAB  1SG 2CAB 2CBB  1SG 2CAB 2C3B
ANGLE 1SG 2CAB 2HNA
ANGLE 2CAB 2CBB 2HNB1
ANGLE 2CAB 2CBB 2HNB2
ANGLE 2CAB 2CBB 2HNB3
ANGLE 2HNB1 2CBB 2HNB2  2HNB1 2CBB 2HNB3  2HNB2 2CBB 2HNB3
!DIHE 2C3B 2CAB 2CBB 2HBB1
!DIHE 2C3B 2CAB 2CBB 2HBB2
!DIHE 2C3B 2CAB 2CBB 2HBB3

IC 1CB 1SG  2CAB 2CBB  0.0000  0.0000    0.0000  0.0000  0.0000
IC 1SG 2CAB 2C3B 2C4B  0.0000  0.0000    0.0000  0.0000  0.0000
IC 1SG 2CAB 2C3B 2C2B  0.0000  0.0000    0.0000  0.0000  0.0000
IC 2CBB   2C3B *2CAB  2HNA    0.0000  0.0000  120.0000  0.0000  0.0000
IC 2HNB1  2CBB  2CAB   2C3B    0.0000  0.0000  180.0000  0.0000  0.0000
IC 2HNB2  2CAB  *2CBB  2HNB1   0.0000  0.0000  120.0000  0.0000  0.0000
IC 2HNB3  2CAB  *2CBB  2HNB2   0.0000  0.0000  120.0000  0.0000  0.0000

and make the other cysteine patch based on this...you will need two different
patches!!
vale?

+++++++++++++++++++++